﻿body { font-family: Arial;  vertical-align: top; margin: 0 auto; padding: 0; background-color: #FCE05B; text-align: center;}

a { text-decoration:none; color:Purple; }

/* setup links style */
a:link { color:#404040; }

a:visited { color:Gray; }

/*when someone hovers over the link */
a:hover { color:#000000; background-color:inherit;}

h1 {
	font-family:'Prestige Elite Std';
	font-size:40px;
	font-weight:bold;
	color:#524D4A;
}

h2 {
    color:#3C7F9E;
    font-weight:600;
    font-size:19px;
}


/* CONTAINER FOR ALL PAGE */
#counselling-youths
{ 
	width: 100%; 

}

/* TOP SECTION */
.container-top { font-family: Arial; background-color:#ffffff; width:1024px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:150px; text-align: center; vertical-align:top; }

#top-bacp-counselling {
	float:left;
	width:30%;
	margin:3% 0 0 0;
}

#top-private-counselling-ballymena {
	float:right;
	width:68%;
	font-family:'Prestige Elite Std';
	font-size:20px;
	color:#3C474D;
	margin:6% 0 0 0;
}

/* BANNER SECTION*/
.container-banner { float:left; width:100%; height:464px; vertical-align:top;
}

/* MIDDLE SECTION */
.container-middle-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:1024px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:800px; text-align: left; vertical-align:top; }
.container-contact-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:1024px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:600px; text-align: left; vertical-align:top; }


#left-welcome-kilrea-counselling {
	float: left;
	width: 59%;
	vertical-align: top;
	background-color:#ffffff;
	font-family:'Tw Cen MT';
	font-size:22px;
	color:#1F4454;
	padding:0 2% 0 3%;

}

#right-broughshane-counselling {
	float:right;
	width:34%;
	font-family:'Tw Cen MT';
	font-size:17px;
	color:#3C7F9E;
	background-color:#ffffff;
	padding:6% 1% 0 1%;

}


/* CONTACT PAGE */

#left-welcome-kilrea-counselling-contact {
	float: left;
	width: 52%;
	vertical-align: top;
	background-color:#ffffff;
	font-family:'Tw Cen MT';
	font-size:22px;
	color:#1F4454;
	padding:0 2% 0 3%;

}

#right-broughshane-counselling-contact {
	float:left;
	width:40%;
	font-family:'Tw Cen MT';
	font-size:17px;
	color:#000000;
	background-color:#ffffff;
	padding:10% 2% 0 0;
	
}

#right-broughshane-counselling-contact-iphone
{
    display:none;   
}

#right-broughshane-counselling-contact-ipad 
{
    display:none;
}



/* BOTTOM SECTION */
.container-bottom-adult-counselling { font-family: Arial; background-color:#ffffff; width:1024px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:700px; text-align: left; vertical-align:top; }

#framed-image {
	float:left; background-color:#ffffff; width:100%;
}


/* FOOTER */
.footer-counselling-directory-sara-gordon { background-color:#ffffff; width:100%; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:100px; text-align: left; vertical-align:top; }

#sg-counselling-footer 
{ 
	float:left; width:100%; background-color:#A89582; 
	font-family:Arial 'Adobe Fan Heiti Std'; font-size:12px; color:#000000;
	text-align:center;
}

#sg-counselling-footer-iphone
{
    display:none;
}

/* MENUBAR STYLE     border:solid 1px purple; */

ul {
    list-style-type: none;
    margin: 0 3% 0 0;
    padding: 0;
    overflow: hidden;
    /*background-color: #333;*/

}

li {
    float: right;
}

li a {
    display: block;
    color: #3C474D;
    text-align: center;
    padding: 24px 16px;
	font-family:'Prestige Elite Std';
	font-weight:400;
    text-decoration: none;
}

li a:hover:not(.active) {
   /* background-color: #111;
    width:50%;*/
	text-decoration:none;
    text-align: right;
	font-weight:bold;
	vertical-align:top central;
	color:#77405D;
}

li .homepageActive {
	color:#60344C;
	font-weight:bolder;
	font-size:20px;
}


 .txtinput
{
    height:25px;
    font-size:15px;
    line-height:2.0;
    font-family:Arial;
    width:390px;
}

.txtrows
{
    height:200px;
    width:390px;
    font-size:15px;
    line-height:2.0;
    font-family:Arial;
}


/* ----------- iPhone 5 and 5S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 1)
 /* and (-webkit-text-size-adjust:auto) */
  and (orientation: portrait) {
    
    body { font-family: Arial;  vertical-align: top; margin: 0 auto; padding: 0; background-color: #ffffff; text-align: center;}

    /* CONTAINER FOR ALL PAGE */
    #counselling-youths
    { 
	    width: 100%; 
    }

    /* TOP SECTION */
    .container-top { font-family: Arial; background-color:#ffffff; width:320px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:150px; text-align: center; vertical-align:top; }

    #top-bacp-counselling {
	    float:left;
	    width:100%;
    }

    #top-private-counselling-ballymena {
	    float:left;
	    width:100%;
	    font-family:'Prestige Elite Std';
	    font-size:16px;
	    color:#3C474D;
    }
    
    .container-banner
    {
        display:none;
    }
    
    .container-banner-iphone
    {
        /*
         float:left; background-image: url("../images/banner1-iphone.png"); background-repeat:no-repeat; width:320px; height:364px; vertical-align:top; 
    */
    }
    
    
    /* MENUBAR */
    
    ul {
    list-style-type:none;
    padding: 0;
    overflow: hidden;
    /*background-color: #333;*/

    }

    li {
        float: left;
    }

    li a {
        display:list-item;
        color: #3C474D;
        text-align: center;
        padding: 4px 6px;
	    font-family:'Prestige Elite Std';
	    font-weight:400;
        text-decoration: none;
    }
    
    li .homepageActive {
	color:#60344C;
	font-weight:bolder;
	font-size:16px;
    }
    
    /* END MENUBAR */
    
    .container-middle-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:320px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:800px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling {
	    float: left;
	    width: 95%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 2% 0 3%;

    }

    #right-broughshane-counselling {
	    float:left;
	    width:98%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#3C7F9E;
	    background-color:#ffffff;
	    padding:6% 1% 0 1%;

    }
    
    /* BOTTOM SECTION */
    .container-bottom-adult-counselling { font-family: Arial; background-color:#ffffff; width:320px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:700px; text-align: left; vertical-align:top; }

    #framed-image {
	    float:left; background-color:#ffffff; width:320px;
    }

    
    /* ABOUT PAGE */
    
    .container-contact-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:320px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:600px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling-contact {
	    float: left;
	    width: 95%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 2% 0 3%;

    }

    #right-broughshane-counselling-contact {
	    float:left;
	    width:96%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#000000;
	    background-color:#ffffff;
	    padding:10% 2% 0 2%;
    	

    }
    
    /* CONTACT PAGE */
    
    .txtinput
    {
        height:25px;
        font-size:15px;
        width:270px;
        line-height:2.0;
        font-family:Arial;
    }

    .txtrows
    {
        height:200px;
        width:280px;
        font-size:15px;
        line-height:2.0;
        font-family:Arial;
    }
    
    #right-broughshane-counselling-contact 
    {
        display:none;
    }
    
    #right-broughshane-counselling-contact-ipad 
    {
        display:none;
	
    }
    
    #right-broughshane-counselling-contact-iphone{
        display:block;
	    float:left;
	    width:96%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#000000;
	    background-color:#ffffff;
	    padding:1% 2% 0 2%;
    	
    }
    

    /* FOOTER */
    .footer-counselling-directory-sara-gordon { background-color:#ffffff; width:320px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:100px; text-align: left; vertical-align:top; }

    #sg-counselling-footer-iphone
    { 
        display:block;
        float:left;
	    width:320px;
	    font-family:Arial 'Adobe Fan Heiti Std'; font-size:16px; color:#000000;
	    text-align:center;
    }
    
    #sg-counselling-footer 
    {
        display:none;
    }
    
    


    
  }
  
  /* Iphone 5 Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 1)
  and (orientation: landscape) {
    
    body { font-family: Arial;  vertical-align: top; margin: 0 auto; padding: 0; background-color: #ffffff; text-align: center;}

    /* CONTAINER FOR ALL PAGE */
    #counselling-youths
    { 
	    width: 100%; 
    }

    /* TOP SECTION */
    .container-top { font-family: Arial; background-color:#ffffff; width:568px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:150px; text-align: center; vertical-align:top; }

    #top-bacp-counselling {
	    float:left;
	    width:100%;
    }

    #top-private-counselling-ballymena {
	    float:left;
	    width:100%;
	    font-family:'Prestige Elite Std';
	    font-size:22px;
	    color:#3C474D;
    }
    
    .container-banner
    {
        display:none;
    }
    
   .container-banner-iphone
    {
      /*     float:left; background-image: url("../images/banner1-iphone-landscape.png"); background-repeat:no-repeat; width:568px; height:364px; vertical-align:top; 
   */ }
    
    
    /* MENUBAR */
    
    ul {
    list-style-type:none;
    padding: 0;
    overflow: hidden;
    /*background-color: #333;*/

    }

    li {
        float: left;
    }

    li a {
        display:list-item;
        color: #3C474D;
        text-align: center;
        padding: 14px 18px;
	    font-family:'Prestige Elite Std';
	    font-weight:400;
        text-decoration: none;
    }
    
    li .homepageActive {
	color:#60344C;
	font-weight:bolder;
	font-size:22px;
    }
    
    /* END MENUBAR */
    
    .container-middle-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:568px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:800px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling {
	    float: left;
	    width: 95%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 2% 0 3%;

    }

    #right-broughshane-counselling {
	    float:left;
	    width:98%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#3C7F9E;
	    background-color:#ffffff;
	    padding:6% 1% 0 1%;

    }
    
    /* BOTTOM SECTION */
    .container-bottom-adult-counselling { font-family: Arial; background-color:#ffffff; width:568px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:700px; text-align: left; vertical-align:top; }

    #framed-image {
	    float:left; background-color:#ffffff; width:568px;
    }
    
    /* ABOUT PAGE */
    
    .container-contact-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:568px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:600px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling-contact {
	    float: left;
	    width: 95%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 2% 0 3%;

    }

    #right-broughshane-counselling-contact {
	    float:left;
	    width:96%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#000000;
	    background-color:#ffffff;
	    padding:10% 2% 0 2%;
    	

    }
    
    /* CONTACT PAGE */
    
    .txtinput
    {
        height:25px;
        font-size:15px;
        width:480px;
        line-height:2.0;
        font-family:Arial;
    }

    .txtrows
    {
        height:200px;
        width:490px;
        font-size:15px;
        line-height:2.0;
        font-family:Arial;
    }
    
    #right-broughshane-counselling-contact-iphone 
    {
        display:block;
	    float:left;
	    width:100%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#000000;
	    background-color:#ffffff;
	    padding:10% 0 0 0;
	
    }
    
    #right-broughshane-counselling-contact
    {
        display:none;   
    }
    
    #right-broughshane-counselling-contact-ipad
    {
        display:none;
    }
    
    /* FOOTER */
    .footer-counselling-directory-sara-gordon { background-color:#ffffff; width:568px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:200px; text-align: left; vertical-align:top; }

    #sg-counselling-footer-iphone
    { 
        display:block;
        float:left;
	    width:568px;
	    font-family:Arial 'Adobe Fan Heiti Std'; font-size:18px; color:#000000;
	    text-align:center;
    }
    
    #sg-counselling-footer 
    {
        display:none;
    }
    
  }
  
/* IPad 2 portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  
and (orientation: portrait) {
   
    body { font-family: Arial;  vertical-align: top; margin: 0 auto; padding: 0; background-color: #ffffff; text-align: center;}

    /* CONTAINER FOR ALL PAGE */
    #counselling-youths
    { 
	    width: 100%; 
    }

    /* TOP SECTION */
    .container-top { font-family: Arial; background-color:#ffffff; width:768px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:150px; text-align: center; vertical-align:top; }

    #top-bacp-counselling {
	    float:left;
	    width:100%;
    }

    #top-private-counselling-ballymena {
	    float:left;
	    width:100%;
	    font-family:'Prestige Elite Std';
	    font-size:28px;
	    color:#3C474D;
    }
    
    .container-banner
    {
        display:none;
    }
    
    .container-banner-iphone
    {
         float:left; background-image: url("../images/banner1-ipad.png"); background-repeat:no-repeat; width:800px; height:392px; vertical-align:top; 
    }
    
    .container-about-ipad
    {
         float:left; background-image: url("../images/banner3-ipad.png"); background-repeat:no-repeat; width:800px; height:392px; vertical-align:top; 

    }
    
    .container-contact-ipad
    {
         float:left; background-image: url("../images/banner4-ipad.png"); background-repeat:no-repeat; width:800px; height:392px; vertical-align:top; 

    }
    
    /* MENUBAR */
    
    ul {
    list-style-type:none;
    padding: 0;
    overflow: hidden;
    /*background-color: #333;*/

    }

    li {
        float: left;
    }

    li a {
        display:list-item;
        color: #3C474D;
        text-align: center;
        padding: 24px 28px 28px 28px;
	    font-family:'Prestige Elite Std';
	    font-weight:400;
        text-decoration: none;
    }
    
    li .homepageActive {
	color:#60344C;
	font-weight:bolder;
	font-size:28px;
    }
    
    /* END MENUBAR */
    
    .container-middle-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:768px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:800px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling {
	    float: left;
	    width: 95%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 2% 0 3%;

    }

    #right-broughshane-counselling {
	    float:left;
	    width:98%;
	    font-family:'Tw Cen MT';
	    font-size:20px;
	    color:#3C7F9E;
	    background-color:#ffffff;
	    padding:6% 1% 0 1%;

    }
    
    /* BOTTOM SECTION */
    .container-bottom-adult-counselling { font-family: Arial; background-color:#ffffff; width:768px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:700px; text-align: left; vertical-align:top; }

    #framed-image {
	    float:left; background-color:#ffffff; width:768px;
    }

    /* FOOTER */
    .footer-counselling-directory-sara-gordon { background-color:#ffffff; width:800px; border: 0; vertical-align: top; margin: 0 auto; padding: 0; height:200px; text-align: left; vertical-align:top; }

    #sg-counselling-footer-iphone 
    {
        display:block;
	    float:left; width:95%; 
	    font-family:Arial 'Adobe Fan Heiti Std'; font-size:20px; color:#000000;
	    background-color:#A89582;
	    padding:0 2% 0 2%;
	    text-align:center;
	    height:150px;
    }
    
    
    #sg-counselling-footer
    { 
	    display:none;
    }
    
    
    /* ABOUT PAGE */
    
    .container-contact-bereavement-counselling { font-family: Arial; background-color:#ffffff; width:768px; border: 0; /*background-color:#0032A3;*/ vertical-align: top; margin: 0 auto; padding: 0; height:600px; text-align: left; vertical-align:top; }

    #left-welcome-kilrea-counselling-contact {
	    float: left;
	    width: 94%;
	    vertical-align: top;
	    background-color:#ffffff;
	    font-family:'Tw Cen MT';
	    font-size:22px;
	    color:#1F4454;
	    padding:0 3% 0 3%;

    }

    #right-broughshane-counselling-contact 
    {
        display:none;
    }
    
    #right-broughshane-counselling-contact-iphone 
    {
        display:none;
	
    }
    
    #right-broughshane-counselling-contact-ipad {
        display:block;
	    float:left;
	    width:95%;
	    font-family:'Tw Cen MT';
	    font-size:17px;
	    color:#000000;
	    background-color:#ffffff;
	    padding:1% 2% 0 2%;
    	

    }
    
    /* CONTACT PAGE */
    
    .txtinput
    {
        height:45px;
        font-size:20px;
        width:700px;
        line-height:2.0;
        font-family:Arial;
    }

    .txtrows
    {
        height:200px;
        width:700px;
        font-size:20px;
        line-height:2.0;
        font-family:Arial;
    }
    

    


    
    
}

/* IPad 2 landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  
and (orientation: landscape) {
    
}